body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.navbar-main {
  background-color: var(--red);
}

/* Start of Products */
.site-container {
  min-height: 100vh;
}

.bg-color {
  background-color: var(--yellow);
}
.bg-card {
  background-color: var(--red);
  color: white;
}

main {
  flex: 1;
}
.products {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  text-align: center;
}

.product {
  /* border: 1px black solid; */
  /* margin: 1rem; */
  /* height: fit-content; */
  text-decoration: none;
}

.product img {
  /* width: 100%;
  height: 100%; */
  max-width: 400x;
  /* max-height: 350px; */
}
.product-info {
  padding: 2rem;
}
/* .button-primary {
  background-color: var(--yellow);
  color: var(--black);
  border: 5px solid var(--redborder);
  border-radius: 25px;
  text-align: center;
  padding: 7px;
} */
.btn-primary,
.btn-outline-primary {
  background-color: #f0c040;
  color: #000000;
}
/* End of Products */

/* .background-image {
  background-image: url('');
} */
.img-large {
  max-width: 100%;
}
.rating span {
  color: #ffc000;
}

Button {
  background-color: aliceblue;
}

.btn-primary {
  background-color: #ffc000;
}

.img-thumbnail {
  height: 80px;
}

.small-container {
  max-width: 500px;
}
.checkout-steps > div {
  border-bottom: 0.2rem solid #a0a0a0;
  color: #a0a0a0;
}
.checkout-steps > div.active {
  border-bottom: 0.2rem solid #f08000;
  color: #f08000;
}

/* sidebar */
.navbar-brand {
  font-weight: bold;
}
.side-navbar {
  width: 240px;
  height: 100%;
  position: absolute;
  left: -300px;
  background-color: #100901;
  transition: 0.5s;
}

.site-container {
  transition: 0.4s;
}
.active-cont {
  margin-left: 240px;
}
.active-nav {
  left: 0;
}
